/* NAVBAR STYLE */
/* .navbar-nav .nav-link {
  font-weight: 600;
  color: var(--color-text);
  padding: 0.75rem 1rem;
}

.navbar-nav .nav-link:hover,
.navbar-nav .nav-link.active {
  color: var(--color-primary);
}

.dropdown-menu {
  border-radius: 0.75rem;
  border: none;
  box-shadow: 0 10px 30px rgba(0,0,0,0.08);
}

.dropdown-item:hover {
  background-color: var(--color-primary);
  color: #fff;
} */



/*Reveal
/* ===== Base ===== */
.reveal {
  opacity: 0;
  transition: opacity 0.8s ease, transform 0.8s ease;
}

/* Direções */
.reveal-up {
  transform: translateY(40px);
}

.reveal-left {
  transform: translateX(-60px);
}

.reveal-right {
  transform: translateX(60px);
}

.reveal-zoom {
  transform: scale(0.9);
}

/* Quando ativa */
.reveal.active {
  opacity: 1;
  transform: translate(0, 0) scale(1);
}